from django.contrib import admin

from .models import (
     ExpenceOfficeExpense, PaidThroughType, SenderAccount, DepositAccount, FundTransfer
)


admin.site.register(ExpenceOfficeExpense)
admin.site.register(PaidThroughType)
admin.site.register(SenderAccount)
admin.site.register(DepositAccount)
admin.site.register(FundTransfer)